#featured-icons{
	margin:0px auto;
	width:90%;
}

#featured-icons h1{
	text-align:center;
	padding:10px 0px;
}

.featured-wrap{
	float:left;
	width:32%;
	margin-right:10px;
	overflow:hidden;
	height:300px;
}


.featured-icon{
	height:200px;
	overflow:hidden;
	border:1px solid #999;
	background-position:cover;
	background-size:cover;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	display:block;
	cursor:pointer;
	border-bottom:0px;
}

.featured-icon img{
	max-width:100%;
	min-height:100%;
}

.featured-link{
		background: #43a3da;
			-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.featured-link:hover{background: none repeat scroll 0 0 #2b76a0;}

.featured-link a{
	color:#fff;
	font-size:18px;
	padding:10px;
	font-weight:normal;
	font-family:  "nimbus-sans", sans-serif;;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	text-decoration:none;
	display:block;
	border:1px solid #999;
	border-top:0px;
	font-weight:bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.featured-link a:hover{
	text-decoration:none;
}

.f-icon{
	width:30px;
	height:30px;
	margin-top:-35px;
	margin-left:5px;
	background-size:cover;
	display:block;
	position:absolute;
	z-index:9999
}

.f-blog{
	background-image:url(../img/icon-blog.png)
}

.f-video{
	background-image:url(../img/icon-video.png)
}

.f-image{
	background-image:url(../img/icon-image.png)
}

/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/

@media only screen and (max-width : 1100px) {
		.featured-link a{
	color:#fff;
	font-size:14px;
	padding:10px;
	font-weight:normal;
	font-family:  "nimbus-sans", sans-serif;;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	text-decoration:none;
	display:block;
	border:1px solid #999;
	border-top:0px;
	font-weight:bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

}




@media only screen and (max-width : 768px) {
	.featured-wrap{
		width:45%;
	}
	
	#featured-icons{
		margin:0px auto;
		width:auto;
	}
	
	.featured-link a{
	color:#fff;
	font-size:14px;
	padding:10px;
	font-weight:normal;
	font-family:  "nimbus-sans", sans-serif;;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	text-decoration:none;
	display:block;
	border:1px solid #999;
	border-top:0px;
	font-weight:bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

	
}



/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 500px) {
	.featured-wrap{
		width:90%;
		margin:0px auto;
		float:none;
		margin-bottom:10px;
	}
	
}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 320px) {


}

